<DialogueContext.PU_NTPILOT03_M_DEP_Chatter_CommSilence_SecretPlan_aEnemy_tPlayer_FromEnemy_inCombat_IG_003 __id="a88f8502-53df-4328-a2ff-6dce46af79b4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot03.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT03_M_DEP_Chatter_CommSilence_SecretPlan_aEnemy_tPlayer_FromEnemy_inCombat_IG_003_IWonderIf" speaker="222a98d2-ce27-426a-8254-af39046914b7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT03_M_DEP_Chatter_CommSilence_SecretPlan_aEnemy_tPlayer_FromEnemy_inCombat_IG_003_IWonderIf" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT03_M_DEP_Chatter_CommSilence_SecretPlan_aEnemy_tPlayer_FromEnemy_inCombat_IG_003>